Source: libchart-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgd-perl <!nocheck>,
                     libgraphics-toolkit-color-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchart-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchart-perl.git
Homepage: https://metacpan.org/release/Chart
Rules-Requires-Root: no

Package: libchart-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-perl,
         libgraphics-toolkit-color-perl
Description: Chart library for Perl
 This package is a collection of chart creation modules for Perl based
 on the GD graphics library.  It provides the ability to create the
 following chart types:
 .
  * Bar
  * Line
  * Mountain
  * Pareto
  * Pie
  * Point
